import vl from 'vega-lite-api';
export const viz = vl
  .markCircle()
  .encode(
    vl.x().fieldN('country').scale({ zero: false }).sort('y'),
    vl.y().fieldN('religion').scale({ zero: false }),
    vl.size().fieldQ('population'),
    vl.tooltip().fieldN('population')
  );

